Attention Debian & Ubuntu users - Erlang 10.b.8-2 available!

François-Denis Gonthier <>
Tue Nov 29 00:29:38 CET 2005

Hello erlang-questions,

after quite a bit of struggling over the weekend, I finally managed to build 
version 2 of my improved Erlang packages for Debian & Ubuntu.

You can get the packages at:

or through apt by adding:

deb unstable/
deb-src unstable/

to /etc/apt/sources.list

and do:

apt-get install -t . erlang, to upgrade from 10.b.7-1

The package you will get are:

erlang-mode, the emacs mode alone
erlang-base, architecture dependent files
erlang-base-hipe, HiPE enabled architecture dependent files
erlang-nox, X11 independant applications
erlang-x11, applications that uses GS and thus X11
erlang-src, source files for the system (*.erl, *.hrl)

If you want to install anew, you'll only have too choose between the mutually 
exclusive erlang-base and erlang-base-hipe and choose amongst the other 
package to suit your needs.  (You probably need erlang-nox at least).

The Ubuntu-friendly packages are at:  
This is not a apt repository (yet), so please download and install version 2 
manually through dpkg.

I'll try to push this package through the main Debian archives ASAP.

I'll try to see if I can package the Vim Erlang mode and ESense before 
christmas.  Both should be easy.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
URL: <>

More information about the erlang-questions mailing list